<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio2_2</title>
</head>
<body>
    <style>
        body{
             margin:0;
             padding:0;
        }
        #contenedor{ 
                width: 900px;
                height: 600px;
                background-color:#eee;
                margin: 0 auto; }
        #cabecera{
                width: 880px;     
                height: 150px;
                background-color: yellowgreen;
                margin: 10px;
                float: left; 
                box-sizing: border-box }
        h1{
            width: 50px;
            height: 50px;
            text-align:left;
            margin: 20px;
            float: left
        }
        #imagen{
                width:640px;
                height: 100px;
                margin: 10px; 
                float: right} 
        .menu{
            width: 200px;
            height: 350px;
            text-align: left;
            float:left;
            margin:10px;
            padding: 0;
            background-color:aqua;
        }
        .menu a{
            display: block;
            padding: 12px;
        }
        #tags{
            margin:0;
            padding:0;
        }  
        #tags li{
            display: block;
            background-color: lightslategrey; 
                                        
        }     
        ul li {
            display: block;
            font-size: 20px;
            text-align: center;
            width: 200px;
            height: 65px;
            border-style: solid;
            
        }
        #tags li a{
            padding: 10px;
            color: white;
            text-decoration: none;
        }
        #footer{
                width:880px;     
                height: 50px;
                background-color:burlywood;
                float:left;
                margin:10px;
        }
        p{
            text-align:center
        } 
        #centro{
            width: 650px;     
            height: 350px;
            background-color:rosybrown;
            margin: 10px;
            float: right; 
            box-sizing: border-box
        }
        #centro_cab{
            width: 630px;     
            height: 90px;
            background-color:blue;
            margin: 10px;
        }
        .centro_fila{
            width: 630px;     
            height: 200px;
            background-color:bisque;
            margin: 10px;
            float:left;
        }
        #caja1{
            width:48%;
            height: 50px;
            margin: 1%;
            background-color: red;
        }
        #caja2{
            width:48%;
            height: 50px;
            margin: 1%;
            background-color: yellow;
        }
        #caja3{
            width:48%;
            height: 50px;
            margin: 1%;
            background-color:black;
        }
        #caja4{
            width:48%;
            height: 50px;
            margin: 1%;
            background-color:green;
        }
        #caja5{
            width:48%;
            height: 50px;
            margin: 1%;
            background-color:brown;
        }
        #caja6{
            width:48%;
            height: 50px;
            margin: 1%;
            background-color:magenta;
        }
    </style>

    <div id ="contenedor">

        <div id="cabecera">
            <h1>Heading</h1>
            <div id="imagen">
                <img src="https://via.placeholder.com/300x100/aaafff/fff000.png" alt="">
            </div>
        </div>
        <div id="centro">
            <div id="centro_cab"></div>
            <div class="centro_fila" id="caja1"></div>
            <div class="centro_fila" id="caja2"></div>
            <div class="centro_fila" id="caja3"></div>
            <div class="centro_fila" id="caja4"></div>
            <div class="centro_fila" id="caja5"></div>
            <div class="centro_fila" id="caja6"></div>

        </div>
        <div class="menu">
            <ul id="tags">
                <li><a href="#">Apps</a></li>
                <li><a href="#">Games</a></li>
                <li><a href="#">Movies</a></li>
                <li><a href="#">Books</a></li>
                <li><a href="#">Newspaper</a></li>
            </ul>
        </div>

        <div id="footer">
            <p>Buenos Aires mi sitio -2020 -El año que vivimos en cuarentena </p>
        </div>

    </div>
</body>
</html>